
eXtplorer - PHP-based File Manager - Fehler #117

SafeMode

03/19/2013 07:53 PM - rfynther rfynther

Status: Erledigt   

Priority: Normal   

Assignee:    

Category:    

Target version:    

eXtplorer Version: 2.1.2 Joomla! Version: Joomla! 2.5

Description

In safe mode on my site component don't run.

in log:

PHP Warning:  require_once(/usr/share/pear/PEAR.php) [<a href='function.require-once'>function.require-once</a>]: failed to open

stream: No such file or directory in /......./root/administrator/components/com_extplorer/libraries/FTP.php on line 33, referer: 

http://...../administrator/index.php

i fix it in

/libraries/FTP.php line 34:

require_once 'PEAR.php'; ---> require_once dirname(FILE).DS.'PEAR.php';

History

#1 - 11/06/2013 02:42 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Erledigt

#2 - 11/06/2013 07:01 PM - rfynther rfynther

i update component to varsion 2.1.4.

the error persists:(
